/*font family for page. If you have another style sheet that sets font family, you can delete this rule*/
body{
/* IE10+ */ 
background-image: -ms-linear-gradient(right, #FFFFFF 80%, #F5C7C4 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(right, #FFFFFF 80%, #F5C7C4 100%);

/* Opera */ 
background-image: -o-linear-gradient(right, #FFFFFF 80%, #F5C7C4 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, right top, left top, color-stop(80, #FFFFFF), color-stop(100, #F5C7C4));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(right, #FFFFFF 80%, #F5C7C4 100%);

/* W3C Markup */ 
background-image: linear-gradient(to left, #FFFFFF 80%, #F5C7C4 100%);}

div {
	font-family: "Georgia", Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 18px;
	weight: normal;
	line-height: 140%;
}

td, p {
	font-family: "Georgia", "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 18px;
	line-height: 140%;
}

h1 {
	font-family: "Georgia", "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 24px;
	color: #C77172;
	font-variant: small-caps;
	line-height: 140%;
}

h2 { font-family: "Georgia", Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 18px; color: #3E5535; 
	line-height: 120%; }

h3 { font-family: "Georgia", Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 16px; color: #C77172; 
	line-height: 120%; }



ul.square {
	list-style-type: square;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	font-family: "Georgia", "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 18px;
	line-height: 140%;
}




/*Control DIV for expand all and collapse all links*/
#p7TMctrl {
	margin: 0 0 11px 0;
	font-size: 18px;
	display: none;
	/*/*/display: block; /* Hide from NN4 */
}
#p7TMctrl a:link {
	color: #666666;
}
#p7TMctrl a:visited {
	color: #666666;
}
#p7TMctrl a:hover {
	color: #D04D65;
}

/*Sets line-height of all menuitems*/
#p7TMnav {
	/*/*/line-height: 1.35; /* */
}

/*second level menuitem divs on - Cascades to lower levels*/
/*Sets left margin to 16px establishing a cascading indent*/
#p7TMnav div div {
	margin: 0 0 0 16px;
}

/*The Link style for top-level menuitems and is read by all browsers*/
#p7TMnav div a {
	color: #49513C;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 125%;
	margin-bottom: 1px
}
/*The Link style for top-level menuitems hidden from Netscape 4*/
#p7TMnav div a {
	/*/*/padding: 1px 0 1px 12px;
	display: block;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #FBEDEE;
	border-left: 1px solid #fff;
	text-decoration: none; /* */
}
#p7TMnav div a:visited {
	color: #333333;
}
#p7TMnav div a:hover {
	color: #BA495E;
	background-color: #FFFFFF;
}

/*The Link style for second-level menuitems*/
#p7TMnav div div a {
	font-size: 16px;
	text-transform: none;
	background-color: transparent;
	border: 1;
}

/*The Link style for third-level menuitems and lower*/
/*To set a specific style for the fourth level, add a div to the selector*/
/*Fourth-level example syntax: p7TMnav div div div div a {declaration}*/
#p7TMnav div div div a {
	font-size: 16px;
	text-transform: none;
	line-height: 125%;
	margin-bottom: 1px
}

/*rules programatically assigned to parent links when image-based plus and minus option is selected. The padding on the 4 following rules supercedes (via !important) the padding on the p7TMnav div a selector when you've chosen the option to use images for the plus and minus signs*/
.p7plusmark {
	background-repeat: no-repeat;
	background-image: url(p7t_plus.gif);
	background-position: 6px 50%;
	padding: 1px 0 1px 20px !important;
}
.p7minusmark {
	background-repeat: no-repeat;
	background-image: url(p7t_minus.gif);
	background-position: 6px 50%;
	padding: 1px 0 1px 20px !important;
}
.p7defmark {
	background-image:  none;
	padding: 1px 0 1px 20px !important;
}
.p7currentmark {
	font-weight: normal;
	text-transform: uppercase;
	color: #333 !important;
	padding: 1px 0 1px 20px !important;
	background-color: transparent !important;
}
a:link {  color: #006659; text-decoration: none; font-weight: normal}
a:active {  color: #C35E72; text-decoration: none}
a:visited {  color: #006659; text-decoration: none}
a:hover {  color: #A22B3D; text-decoration: none}

/* code for the browser scrollbar */

body {
	scrollbar-arrow-color: FFFFFF;
	scrollbar-base-color: 959C8A;
	scrollbar-dark-shadow-color: 343730;
	scrollbar-track-color: 343730;
	scrollbar-face-color: 959C8A;
	scrollbar-shadow-color: 343730;
	scrollbar-highlight-color: E6F1D6;
	scrollbar-3d-light-color: 343730;; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

/* end code for the browser scrollbar */


.fineprint {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: normal;
	font-style: normal
}
.hot {  font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color: #CC0033}
